<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta http-equiv="Content-Security-Policy" content="default-src * data: gap: https://ssl.gstatic.com; style-src * 'unsafe-inline'; script-src * 'unsafe-inline' 'unsafe-eval'">
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
    <title>app-osen</title>
  </head>
  <body>
    <%= htmlWebpackPlugin.options.cordova || '' %>
    <div id="app"></div>
    <!-- built files will be auto injected -->
  </body>
</html>
